Skip to main content
GET
List configuration audit events

Authorizations

Authorization
string
header
required

Send the domain-scoped API key as Authorization: Bearer . Never send client-supplied identity headers.

Query Parameters

limit
integer
default:50
Required range: 1 <= x <= 200
cursor
string

Opaque cursor returned by the previous page.

Required string length: 1 - 512
action
string
Required string length: 1 - 160
resource_type
enum<string>
Available options:
objective,
dimension,
success_information,
question,
configuration,
api_key,
domain

Response

Successful response.

request_id
string
required
events
object[]
required
next_cursor
string | null
required

Cursor for the next audit page, when one exists.